@charset "UTF-8";
/* 全体共通 */
img{
  max-width: 100%;
  display: block;
}
body{
  margin: 0;
  padding: 0;
  letter-spacing: 0.05em;
    background: linear-gradient(to bottom,#dcefdc,#edf7ef);
}
p{
  line-height: 1.9;
}
/* 背景動画レイヤー */
.video_wepper{
    position: fixed;
    inset: 0;
    width: 100%;
    height: 100vh;
    z-index: 1;
    overflow: hidden;
}
.video_wepper::after{
    content:"";
    position:absolute;
    inset:0;
    background: rgba(255, 255, 255, 0.37);
}
/* ノイズ加工 */
.video_wepper::before{
    content:"";
    position:absolute;
    inset:0;
    background-image: url("../images/noise.jpg");
    opacity: 0.08;
    z-index: 2;
}
.video_wepper video{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.wrapper{
  color: #677B62;
  font-family: "Kiwi Maru", serif;
  font-weight: 400;
  font-style: normal;
  max-width: 350px;
  margin-inline: auto;
  background-color: #ffffff;
  

  position: relative;
  z-index: 10;
  
}

.back{
    background-image: url(../images/back01.png);
    background-repeat: repeat;
    background-position: center;
}

/* ヘッダー */
header{
  width: 350px;
}
h1 img{
  width: 120%;
}

/* メイン */
main{
  text-align: center;
  padding-bottom: 3rem;
  position: relative;
  
}
.main_back{
  background-color: #ffffff;
}
main h2{
  margin: 0 0;
  padding: 3rem 0 0.5rem;
  position: absolute;
  top: -10px;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* セクション１（プロフィール）*/
.sec1_box{
  background-color: rgba(255,255,255,0.95);
  width: 85%;
  padding: 6rem 1rem 1rem;
  margin-inline: auto;
  margin-top: 5rem;
  border-radius: 20px;
  line-height: 1.8rem;
  box-shadow: 0 5px 15px rgba(103,123,98,0.08);

}
.textbox1 #t-1{
padding-bottom: 1rem;
}
h3{
  font-size: 2rem;
  font-weight: 500;
  text-align: center;
  width: 55%;
  margin-inline: auto;
  height: 2.4rem;
  border-bottom: 4px dotted #677B62;
  margin-bottom: 1.5rem;
}
.textbox1{
  padding-bottom: 5rem;
}
.textbox2 , .textbox3{
  padding-bottom: 2rem;
}

/* セクション２（SNS） */
.sec2_wrapper h3{
   width: 20%;
   height: 2.9rem;
   margin-top: 2rem;
}
.sec2_wrapper ul{
  width:85%;
  margin-inline: auto;
}
.sec2_wrapper ul li{
  color: #ffffff;
  background-color: #8ACB9A;
  padding: 0.7rem 1rem;
  border-radius: 50px;
  display: flex;
  justify-content: space-between;
  margin-bottom: 1rem;
  box-shadow: 0 3px 8px rgba(0,0,0,0.08);
  transition: 0.3s;
}

.sec2_wrapper ul li:nth-child(2){
  background-color: #B7C89C;
}
.sec2_wrapper ul li .list_r{
  width: 1.5rem;
}
.list_r img{
  transition: 0.3s;
}
.list_r img{
  animation: nikupuni 2.8s ease-in-out infinite;
}
@keyframes nikupuni{
  0%{transform: scale(1);}
  50%{transform: scale(1.08);}
  100%{transform: scale(1);}
}
.list_r a{
  display: block;
}
/* PC */
.list_r img:hover{
  transform: scale(1.15) rotate(8deg);
}



/* フッター */
footer{
  margin-top: -1.3rem;
}
footer p ,button{
  background-color: #041A01;
  color: #ffffff;
  padding-bottom: 1rem;
  
}
/* おまけページ */
.omake_box{
  display: flex;
  max-width: 350px;
  position: relative;
  top: 47px;
  left: 0;
}
.omake_img{
  flex-basis: 63%;
}
.omake_img img{
  animation: yurayura 4s ease-in-out infinite;
}
@keyframes yurayura{
  0%{transform: translateY(0);}
  50%{transform: translateY(-8px);}
  100%{transform: translateY(0);}
}
.omake_text{
  flex-basis: 32%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
.omake_text button{
  width: 95px;
  padding: 0.4rem;
  text-align: center;
  border-radius: 30px;
  margin-bottom: 1rem;
  box-shadow: 0 4px 10px rgba(0,0,0,0.12);
}
/* コピーライト */
#copy_p{
  text-align: end;
  padding: 1rem 1rem 0.5rem 0;
  font-size: 0.8rem;
}
